{
  "name": "yukinets",
  "version": "1.0.0",
  "description": "my website!!",
  "main": "index.js",
  "scripts": {
    "watch:eleventy": "npx --node-options=\"--experimental-require-module\" @11ty/eleventy --watch",
    "watch:sass": "npx sass sass:_site/css --watch",
    "start": "npm run watch:eleventy"
  },
  "keywords": [],
  "author": "yuki",
  "license": "WTFPL",
  "type": "commonjs",
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@iarna/toml": "^2.2.5",
    "eleventy-sass": "^3.0.0-beta.0",
    "markdown-it-emoji": "^3.0.0",
    "markdown-it-emoji-customizer": "github:actuallysomecat/markdown-it-emoji-customizer",
    "sass": "^1.86.0"
  }
}
